@charset "utf-8";



/*---------------------------------------------------*/

/* 初期設定

-----------------------------------------------------*/

body {

	font-size: 0.8em;

	line-height: 1.5em;

	margin: 0;

	padding: 0;

	background: #59C5FF url(../imgs/bodyBg.jpg) repeat-y center top;

}



a{

	color: #069;

	text-decoration: none;

}

	a:hover { color:#099;

		text-decoration:none;

		text-decoration:underline;}

	

strong {color:#000;

	font-weight:bold;}

em {

	font-style:italic;}



li {

	vertical-align:middle;

	list-style: none;

}



#online{

	width:850px;

	margin:26px auto 0;

	}



	#opening{

	width: 640px;

	height: 176px;

	background: url(../imgs/titleimg.png) no-repeat;

	border-bottom: 3px double #868602;

	padding-bottom: 10px;

}



/* mainContent */

#mainBox{

	margin:0;

	width:850px;

	text-align:left;

	clear:both;

}

	#mainBox #quest{

	width:640px;

	float:left;

	display:inline;

	padding:0;

	margin:0 10px 0 0;

}

	#mainBox #quest div div{

	margin:0;

				}

	#mainBox #status{

	width:200px;

	float:right;

	display:inline;

	padding:0;

}





#footer{

	text-align:left;

}

#footer address{

	text-align:left;

	padding-left:10px;

}



.img{

	margin-bottom:20px;}

p.caution{

	margin-bottom:15px;}





/*---------------------------------------------------*/

/* HEAD

-----------------------------------------------------*/	

#opening h1{

	width:640px;

	height:176px;

	}

#opening h1 a{

	width:640px;

	height:176px;

	display:block;

	text-indent:-9999px;

}



/*---------------------------------------------------*/

/* CONTENT

-----------------------------------------------------*/

#quest h2{

	font-size: 26px;

	font-weight: bold;

	margin-bottom: 10px;

	letter-spacing: 0.1em;

	padding: 10px 0 10px 20px;

	background: url(../imgs/iconH2.png) no-repeat left center;

	color: #003366;

	margin-top: 10px;

	margin-left: 0px;

	line-height: 1.5em;

}

#quest h3{

	font-size: 20px;

	font-weight: bold;

	line-height: 1.5em;

	padding-top: 10px;

	border-bottom: 1px solid #005A8A;

	color: #005A8A;

}

#quest h4{

	font-size: 14px;

	font-weight: bold;

	background: url(../imgs/iconH4.png) no-repeat left center;

	padding-left: 28px;

	padding-top: 10px;

	padding-bottom: 10px;

	color: #007987;

	}

	

#quest h5{

	font-size:14px;

	font-weight:bold;

	padding-left: 10px;

	}



#quest h6{

	font-weight:bold;

	margin-bottom:4px;

	letter-spacing:0.1em;

	padding-left: 10px;

	margin-left:5px;

	border-left:5px solid #000;

	}



#quest p{

	margin: 10px 20px 20px;

}



#quest p.pickup{

	padding:15px;}



#quest ol{

	list-style:decimal;

	margin-bottom:15px;

	padding-left:25px;

	}



#quest ul{

	margin:15px 0 15px 20px;}

	#quest div.text ul li{

		margin-bottom:5px;

		list-style:square;

		margin-left:20px;}

	#quest div.text ul ul{

		margin-bottom:0;}

		#quest div.text ul ul li{

			margin-bottom:0;

			list-style:circle;

			margin-left:20px;}



#quest dl{

	margin:15px 0 15px 20px;

	}

	#quest dl dt{

	font-weight: bold;

	color: #036;

}

	#quest dl dd{

		margin:0 0 5px 10px;}

	#quest dl dt strong{

		font-size:15px;

		}



#quest table{

	margin:15px auto 15px;

	width:610px;}

	#quest div.text table{

		border:1px solid #333;

		}

		#quest div.text table *{

			padding:3px 8px;

			border-bottom:1px dotted #000;}

		#quest div.text table th{

	background:#333333;

	color:#fff;

	font-weight:bold;

	width:150px;

			}



#quest table.item th,#quest table.item td{

	text-align:center;}

#quest p.btn{

	text-align:center;}





/*---------------------------------------------------*/

/* MENU

-----------------------------------------------------*/

#status div{



	}

	

#status h5{

	font-weight:bold;

	text-indent:-9999px;

}



#status div.episode ul li{



}

	#status div.episode ul li a{

	color: #006699;

	text-align: right;

	background: url(../imgs/iconList.png) no-repeat right center;

	margin-right: 0px;

	margin-bottom: 10px;

	padding-right: 15px;

	text-align: right;

	width: 180px;

	display: block;

		}

	#status div.episode ul li a:hover{

	color: #006666;

	text-align: right;

	background: url(../imgs/iconListH.png) no-repeat right center;

	width: 180px;

	display: block;

		}



#status div.spot ul{

	margin-right:10px;

	color:#999999;

	width:160px;

	margin-left:10px;

	font-size:10px;}









/*---------------------------------------------------*/

/* 解除

-----------------------------------------------------*/

p:after,ul:after,div:after{

	content:".";

	display:block;

	visibility:hidden;

	height:0.1px;

	font-size:0.1em;

	line-height:0;

	clear:both;

}



.clea:after {

	content:".";

	display:block;

	visibility:hidden;

	height:0.1px;

	font-size:0.1em;

	line-height:0;

	clear:both;

}



.clea {

	zoom:1;

}





/* 初期化

------------------------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {   

	margin:0;

	padding:0;

	zoom:1;

} 

table {

	border-collapse:collapse;

	border-spacing:0;

}

fieldset,img {

	border:0;

}

address,caption,cite,code,dfn,th,var {

	font-style:normal;

	font-weight:normal;

}

ul,ol {

	list-style:none;

}

li {

	vertical-align:middle;

	list-style: none;

}

caption,th {

	text-align:left;

}

h1,h2,h3,h4,h5,h6 {

	font-size:100%;

	font-weight:normal;

}

q:before,q:after {

	content:'';

}

abbr,acronym {

	border:0;

}

q:before,q:after {

	content:'';

}

* html hr{/* for -IE6 */

  margin:0;

}

*:first-child+html hr{/* for IE7 */

  margin:0;

}

.allC{

	clear:both;

	margin:0;

	padding:0;

}

